"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.validateCollectionSlug = void 0;
function validateCollectionSlug(slug) {
    const regExp = /^[a-z\d](?:[a-z\d]|-(?=[a-z\d])){0,38}$/i;
    if (slug === undefined)
        return false;
    return !!slug.match(regExp);
}
exports.validateCollectionSlug = validateCollectionSlug;
//# sourceMappingURL=CollectionUtil.js.map